@charset "UTF-8";
/* CSS Document */

body {
    margin: 0;
    padding: 0;
    font-size:14px;
    background: #EEE;
}

.red { color: red; }
.orange { color: orange; }
.blue { color: blue; }
.markeryellow { background: yellow; }
.bgyellow { background: yellow; }
.underline { text-decoration: underline; }
.center { text-align: center; }



/* ■全体レイアウト■ */

#zentai {
	width: 800px;
	margin: 10px auto;
    background: #FFF;
    color: #333;
}

#head {
	width: 800px;
	font-size: 12px;
	color: #666666; 
	background: #FFFFFF;
	text-align: left;
}

#contents { 
	width: 800px;
	margin: 0;
	padding: 5px 0;
	border: none;
}

#footer {
	width: 800px;
	background: none;
    text-align: center;
	color: #666666;
    clear: both;
	border-top: 2px dotted #DDD;
	padding-top: 5px;
}

#footer p {
	font-size: 14px;
	margin: 0;
}
#footer a {
	text-decoration: none;
	color: #666666;
}



/* ■メインコンテンツのスタイル■ */

#contents h1 {
	margin: 0 20px 25px 10px;
	padding: 0 10px;
	font-size: 20px;
	line-height: 30px;
	border-bottom: 5px solid #000;
	background: #EEE;
}

#contents h2 {
	margin: 35px 20px 25px 10px;
	padding: 0 6px;
	font-size: 18px;
	line-height: 30px;
	border-left: 12px solid #000;
	background: #EEE;
}

#contents h3 {
	margin: 35px 20px 25px 15px;
	padding: 0 5px;
	font-size: 18px;
	line-height: 26px;
	border-bottom: 2px dotted #000;
	background: #EEE;
}

#contents h4 {
	margin: 25px 20px 25px 15px;
	padding: 0 5px;
	font-size: 18px;
	line-height: 24px;
	background: #EEE;
}

#contents p {
	margin: 25px 20px 25px 20px;
	font-size: 16px;
	line-height: 24px;
}

#contents .font-small { 
    font-size: 12px;
	line-height: 18px;
}

blockquote {
	background: #EEE;
	padding: 10px;
}

#contents table {
	margin: auto 20px auto 20px;
	font-size: 16px;
	line-height: 20px;
}
#contents table th {
	background: #EEE;
	color: #000;
	text-align: left;
	font-weight: normal;
}
#contents table th.thue {
	text-align: center;
}

#contents table.tblcenter td {
	text-align: center;
}

div.point {
	border: 2px dotted #CCC;
	padding: 1px 10px;
	margin: 20px;
}

/* ■SPと別スタイル■ */

.sponly { display: none; }

